<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">86.15299987793</MDI>
      <MDI key="STATISTICS_MEAN">25.465294911149</MDI>
      <MDI key="STATISTICS_MINIMUM">0.25400000810623</MDI>
      <MDI key="STATISTICS_STDDEV">8.6134643030559</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
